/*
 * generated by Xtext 2.25.0
 */
package fr.n7.simplepdl.txt.ui.tests;

import com.google.inject.Injector;
import fr.n7.simplepdl.txt.pdl.ui.internal.PdlActivator;
import org.eclipse.xtext.testing.IInjectorProvider;

public class PDLUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return PdlActivator.getInstance().getInjector("fr.n7.simplepdl.txt.PDL");
	}

}
